.container{
	max-width: 960px;
}

body{
	background-color: #e9e9e9;
}

*{
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
	color: #bf1d1a;
}
a:hover{
	text-decoration: none;
	color: #000;
}
/* Regular */
@font-face {
    font-family: "Flat";
    src: url('fonts/JF-Flat-regular.eot');
    src: url('fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/JF-Flat-regular.svg#JF Flat Regular') format('svg'),
    url('fonts/JF-Flat-regular.woff') format('woff'),
    url('fonts/JF-Flat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ar";
    src: url('fonts/Arabic.eot');
    src: url('fonts/Arabic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arabic.svg#JF Flat Regular') format('svg'),
    url('fonts/Arabic.woff') format('woff'),
    url('fonts/Arabic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



.header{
	background-color: #fff;
	overflow: hidden;
}
@media (min-width: 768px){
	.lang{
		position: absolute;
		left: 10px;
		top: 20px;
	}
	.en{
		background-image: url("img/en.jpg");
		width: 30px;
		height: 30px;
		float: left;
		margin-right: 5px;
	}
	.ar{
		background-image: url("img/ar.jpg");
		width: 30px;
		height: 30px;
		float: left;
		margin-right: 5px;
	}
}




@media (max-width: 768px){
	.lang{
		position: absolute;
		left: 5px;
		top: 60px;
		z-index: 9999999
	}
	.en{
		background-image: url("img/en.jpg");
		width: 30px;
		height: 30px;
		float: left;
		margin-right: 5px;
	}
	.ar{
		background-image: url("img/ar.jpg");
		width: 30px;
		height: 30px;
		float: left;
		margin-right: 5px;
	}
}




@media (min-width: 768px){
header{
	background-image: url("img/elda5el_04.jpg");
	background-repeat: no-repeat;
	background-position: right center;
	height: 145px;
	position: relative;

}
}
@media (max-width: 768px){
header{
	background-image: url("img/elda5el_02.jpg");
	background-repeat: no-repeat;
	background-position: right center;
	height: 100px;
	position: relative;
}
}

@media (min-width: 768px){
.col {
	position: absolute;
	top:80px;
	left: 0px;
	display: block;
	padding: 10px;
	font-family: flat;
	color: #fff;
	font-size: 15px;
	direction: rtl;
}
.col .fa {
	color: #fff;
	font-size: 18px;
	background-color:#ececec;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	border-radius: 35px;
	float: left;
	margin-right: 5px;

}
.col .fa:hover {
	background-color: #959595;

}
.nav-all{
	background-color: #494949;
	border-bottom: 5px solid #d6163b;
}
}
@media (max-width: 768px){
 
.col {
	position: absolute;
	top: 2px;
	left: 5px;
	display: block;
	font-family: flat;
	font-size: 16px;
	text-align: right;
	direction: rtl;
	color: #fff;
	width: 100px;
}
.col .fa {
	color: #fff;
	font-size: 16px;
	background-color:#ececec;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border-radius: 25px;
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.col .fa:hover {
	background-color: #fff;
	opacity: 1;

}
}



@media (min-width: 768px){
.navbar-default{
	background-color: #494949;
	padding: 0;
}
.navbar{
	border: none;
	margin: 0px;
	padding-right: 0;

}
.navbar ul{
	float: right;
}
.navbar li{
	float: right;
	position: relative;
}
.navbar-default .navbar-nav > li > a{
	color: #fff;
	font-size: 18px;
	font-family: flat;
	font-weight: normal;
	display: block;
}
.navbar-default .navbar-nav > li:hover > a{
	color: #fff;
	background-color: #d6163b;
}
.navbar li ul{
	display: none;
}
.navbar li:hover ul{
	display: block;
	padding: 10px;
	width: 200px;
	position: absolute;
	right: 0;
	top: 50px;
	background-color: #d6163b;
	list-style: none;
	text-align: right;
	direction: rtl;
	z-index: 9999;
}
.navbar li li{
	float: none;
}
.navbar li li a{
	display: block;
	direction: rtl;
	font-family: flat;
	font-size: 16px;
	color: #fff;
	padding: 10px;
}
.navbar li li:hover > a{
	background-color: #b80f30;
}

}



@media (max-width: 768px)  {
.navbar{
	border: none;
	margin: 5px 0;
}
.navbar-default {
	background-color: #494949;
}
.navbar-default .navbar-nav > li > a{
	color: #494949;
	display: block;
	background-color: #fff;
	font-size: 14px;
	font-family: flat;
	font-weight: normal;
	text-align: right;
	border-bottom: 1px solid #eee;

}
.navbar-default .navbar-nav > li:hover > a{
	color: #fff;
	background-color: #d6163b;
}
.navbar-default .navbar-nav > li ul{
	display: none;
}

.navbar-default .navbar-nav > li:hover ul{
	display: block;
	padding: 5px;
	background-color: #fff;
	list-style: none;
	text-align: right;
	direction: rtl;
	z-index: 9999;
}
.navbar-default .navbar-nav > li li a{
	padding: 7px;
	text-align: right;
	text-decoration: none;
	direction: rtl;
	font-size: 13px;
	font-family: tahoma;
	color: #000;
	float: none;
	display: block;
	border-bottom: 1px solid #eee;
}
.navbar-default .navbar-nav > li li:hover > a{
	background-color: #d6163b;
	color: #fff;
	border-radius: 7px;
}
}



.navbar-toggle {
padding: 8px 10px;
background-color:  #d61739;
float: right;
margin: 10px ;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}



#carousel-example-generic {
	position: relative;
	display: block;
	width: 100%;
}
@media (min-width: 768px){
#carousel-example-generic  img{
	height:550px;
	width: 100%;
	position: relative;
}
ul, ol {
  margin-top: 0;
  margin-bottom: 125px;
}
}



.sliall{
	position: relative;
}
.carousel-indicators{

}
.carousel-indicators li{
	background-color: #d6163b;
	border-color: #d6163b;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}
.carousel-indicators .active{
	background-color: #fff;
	border-color: #fff;
	width: 13px;
	height: 13px;
	border-radius: 13px;
}


@media (min-width: 768px){
.cont-all{
  padding: 10px 0;
  position: relative;
  margin-top: -150px;
}
}

.cont{

	background-color: #fff;
	overflow: hidden;
}
.box{
	padding: 10px;
}


.sidbar{
	background-color: #f8f8f8;
	padding: 40px 10px 10px;
}
.sidbar span{
	color: #8b0100;
	text-align: right;
	display: block;
	direction: rtl;
	font-family: flat;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 5px 0;

}
.taap{
	border: 1px solid #bcbcbc;
	background-color: #fff;
	overflow: hidden;
	position: relative;
}
@media (min-width: 768px){
.taap2{
	border: 1px solid #bcbcbc;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	padding: 10px 50px;
}
}
@media (max-width: 768px){
.taap2{
	border: 1px solid #bcbcbc;
	background-color: #fff;
	overflow: hidden;
	position: relative;
}
}


@media (min-width: 768px){
.nav-tabs > li{
	float: right;
}
}
@media (max-width: 768px){
.nav-tabs > li{
	float: none;
	border-top: 1px solid #fff;
}
}

.nav-tabs > li > a{
	border: none;
	font-family: flat;
	font-size: 16px;
	color: #fff;
	background-color: #d6163b;
	border-radius: 0;
text-align:center;
}

.nav-tabs > li > a:hover{
	border: none;
	font-family: flat;
	font-size: 16px;
	color: #000;
	background-color: #fff;
	border-radius: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border: none;
	font-family: flat;
	font-size: 16px;
	color: #777;
	background-color: #fff;
}


.slid{
	padding: 10px;
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	min-height: 240px;
}
.slid img{
	width: 100%;
	display: block;
	height: 220px;
	min-height: 220px;
	border: 1px solid #eee;
}





.r{
	background-image: url("img/elda5el_14.png");
	background-position: -54px center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color:rgba(255,255,255,0.7);
	z-index: 999;
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
	opacity: 0.4;
}
.l{
	background-image: url("img/elda5el_14.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color:rgba(255,255,255,0.7);
	z-index: 999;
	position: absolute;
	right: 50px;
	top: 20px;
	cursor: pointer;
	opacity: 0.4;
}
.r:hover,.l:hover{
opacity: 1;
}

.about{
	padding: 10px;
}
.about img{
	width: 100px;
	height: 120px;
	float: right;
	margin: 90px 20px 10px 30px;
}
.about span{
	font-family: flat;
	font-size: 35px;
	font-weight: bold;
	text-align: right;
	display: flex;
	direction: rtl;
	padding: 10px;
	color: #565656;
	margin-top: 10px;
}
.about p{
	font-family: flat;
	font-size: 12px;
	text-align: right;
	display: flex;
	direction: rtl;
	padding: 10px;
	color: #767676;
	line-height: 1.7em;
}

.cont-slid{
	padding: 10px;
}
.sld{
	padding: 10px 20px;
	display: block;
}
.sld img{
	width: 100px ;
	height: 100px;
	float: right;
	margin: 10px;
	border: 5px solid #f3f3f3;
}
.sld:hover img{
	border: 5px solid #ddd;
}
.sld span{
	display: flex;
	text-align: right;
	direction: rtl;
	font-family: flat;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 0;
}
.sld span a{
	color:#8c0001; 
}

.sld span a:hover,.sld:hover p{
	color:#000; 
}
.sld p{
	display: flex;
	text-align: right;
	direction: rtl;
	font-family: flat;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.7em;
	color: #808080;
}



.bx-next-2{
	background-image: url("img/elda5el_14.png");
	background-position: -54px center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color:rgba(255,255,255,0.7);
	z-index: 999;
	position: absolute;
	right: 20px;
	top: 45%;
	cursor: pointer;
	opacity: 0.4;
	z-index: 99999;

}
.bx-prev-2{
	background-image: url("img/elda5el_14.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color:rgba(255,255,255,0.7);
	z-index: 999;
	position: absolute;
	left: 20px;
	top: 45%;
	cursor: pointer;
	opacity: 0.4;
	z-index: 99999;
}
.bx-next-2:hover,.bx-prev-2:hover{
opacity: 1;
}

.galary{
	background-color: #fff;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 10px;
}


.pages{
	background-color: #fff;
	padding: 15px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;

	font-family:  flat;
	font-size: 14px;
	display: block;
	direction: rtl;
	text-align: right;
	color: #666;
	line-height: 1.9em;

}
.title{
	font-family:  flat;
	font-size: 18px;
	display: block;
	direction: rtl;
	text-align: right;
	padding: 10px 0;
	margin:10px 0 40px;
	color: #d6163b;
	border-bottom: 1px solid #eee;
}
.imga2{
	padding: 5px;
	float: right;
}


.imga2 img{
	padding: 5px;
	border:1px solid #eee; 
	height: 120px;
	width: 100%;
}

/**/
p input[type='text'] , p input[type='email'] {
	width: 100%;
	max-width: 300px;
	border-radius: 5px;
	border:1px solid #ccc; 
	background-color: #e9e9e9;
	color: 000;
	padding:5px;
	font-size: 13px;
	font-family: tahoma;
}
p input[type='text']:focus , p input[type='email']:focus {
	border:1px solid #ccc; 
	background-color: #fff;
	color: 000;
}
.pages textarea{
	width: 100%;
	max-width: 500px;
	border-radius: 5px;
	border:1px solid #ccc; 
	background-color: #e9e9e9;
	color: 000;
	min-height: 150px;
	font-family: tahoma;
	padding:5px;
	font-size: 13px;

}
.pages textarea:focus{
	border:1px solid #ccc; 
	background-color: #fff;
	color: 000;
}
p input[type='submit'] {
   background-color: #494949;
    border: 1px solid #494949;
    border-radius: 5px;
    clear: right;
    float: right;
    margin-top: 0px;
    padding: 3px 25px;
    font-size: 14px;
    font-family: flat;
    color: #fff;
}
p input[type='submit']:hover {
   background-color: #d6163b;
    border: 1px solid #d6163b;
    color: #fff;
}
.ok{
	background-color: #a8dda2;
	font-family: flat;
	font-size: 20px;
	text-align: center;
	padding: 20px 0px;
	width: 100%;
	border-radius:10px;
	color: #206431;
}
.pages p img{
	height: 30px;
	width: 100px;
	margin: 0px;
}
.no{
	background-color: #f42f2f;
	font-family: flat;
	font-size: 20px;
	text-align: center;
	padding: 20px 0px;
	width: 100%;
	border-radius:10px;
	color: #fff;
}

/**/


#state {
    padding: 10px;
    border: none;
    min-width: 250px;
}










footer{
font-family: tahoma;
font-size: 10px;
text-align: center;
display: block;
direction: rtl;
color: #e9e9e9;
background-color: #000;
padding: 30px 10px;
}
footer a{
color: #e9e9e9;
}
footer a:hover{
color: #d6163b;
}





@media (max-width: 768px){}










/**
 * PgwSlider - Version 1.2
 *
 * Copyright 2014, Jonathan M. Piat
 * http://pgwjs.com - http://pagawa.com
 *
 * Released under the GNU GPLv3 license - http://opensource.org/licenses/gpl-3.0
 */

.pgwSlider {
    float: right;
    width: 100%;
}
@media (min-width: 768px){
.pgwSlider .ps-current {
    float: right;
    height: 300px;
    margin: 0;
    min-height: 300px;
    overflow: hidden;
    position: relative;
    width: 70%;
}
}
@media (max-width: 768px){
.pgwSlider .ps-current {
    float: right;
    height: 300px;
    margin: 0;
    min-height: 300px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
}

.pgwSlider .ps-current img {
    height: 300px;
    margin-right: 0;
    margin-top: 0px;
    max-width: 100%;
    min-height: 300px;
    min-width: 100%;
}
@media (min-width: 768px){
ul.pgwSlider, .pgwSlider > ul {
    background-image: none;
    border: medium none;
    float: left;
    list-style: none outside none;
    margin: 0;
    min-height: 70px;
    padding: 0px;
    width: 30%;
    float: left;
}
}
@media (max-width: 768px){
ul.pgwSlider, .pgwSlider > ul {
    background-image: none;
    border: medium none;
    float: left;
    list-style: none outside none;
    margin: 10px 0 0;
    min-height: 70px;
    padding: 0px;
    width: 100%;
}
}

ul.pgwSlider > li, .pgwSlider > ul > li {
    border: 1px solid #cdd29a;
    float: left;
    margin-bottom: 5px;
    margin-left: 6px;
    margin-top: 0px;
    max-height: 55px;
    max-width: 83px;
    min-height: 55px;
    min-width: 83px;
    opacity: 0.6;
    overflow: hidden;
    position: relative;
    margin-right: 1px;
}
ul.pgwSlider a {
    background-color: #fff;
}
ul.pgwSlider > li:last-child, .pgwSlider > ul > li:last-child {
    margin-bottom: 0;
}
.pgwSlider span {
    background-color: #000;
    bottom: 6px;
    color: #83b636;
    direction: ltr;
    display: block;
    font-family: tahoma;
    font-size: 13px;
    left: 2px;
    min-width: 270px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    text-align: left;
    text-decoration: none;
}
.pgwSlider span:hover {
    color: #fff;
}
ul.pgwSlider > li span b, .pgwSlider > ul > li span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 194px;
    color: #fff;
    display: block;
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    width: 100%;
}
ul.pgwSlider > li:hover, .pgwSlider > ul > li:hover {
    border: 1px solid #2f2677;
    box-shadow: 0 2px 10px #466a6a;
    opacity: 1 !important;
}
ul.pgwSlider > li img, .pgwSlider > ul > li img {
    display: block;
    float: right;
    margin-right: 0;
    margin-top: 0;
    max-height: 55px;
    min-height: 55px;
    width: 83px;
}















/*****************  bag images*******************/
#vlb1overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	width:100%;
	height:auto;
	background-color:#000;
}

#vlb1lightbox{
	position:absolute;
	top:20px;
	left:0;
	width:100%;
	z-index:99999;
	text-align:center;
	color:#151410;
	line-height:0;
}
#vlb1lightbox td{
	vertical-align:top;
}
#vlb1lightbox a, #vlb1lightbox a:hover {
	border-bottom:none;
	color:#FFFFFF;
	text-decoration:underline;
}

#vlb1lightbox a img{ border:none;}

#vlb1outerImageContainer{
	width:auto;
	height:auto; /* without this line error in IE8 detected */
	margin:0 auto;
	position:relative;
}

#vlb1lightboxImage{
	width:100%;
	height:100%;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}

#vlb1imageContainerMain{
	margin:0 auto;
	overflow:visible;
	position:relative;
	font-size:0;/* ie fix - big info bar*/
}

#vlb1imageContainer{
	width:150px;
	height:30px;
	margin:0 auto;
	overflow:hidden;
	background-color:#fff;
	position:relative;
	font-size:0;/* ie fix - big info bar*/
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#vlb1loading{
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	font-size:10px;
	z-index:1;
}
#vlb1loadingLink {
	display:block;
	margin:0 auto;
	padding:0;
	width:32px;
	height:32px;
	text-indent:-9999px;
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#vlb1hoverNav{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:9997;
}
#vlb1imageContainer>#hoverNav{ left:0;}
#vlb1prevLinkImg{
	top:50%;
	margin-top:-16px;
	width:38px;
	height:33px;
	position:absolute;
	z-index:9998;
	outline-style:none;
	display:block;
	text-indent:-9999px;
	background-position: 0 0; 
	background:none;
	}
#vlb1nextLinkImg{
	top:50%;
	margin-top:-16px;
	width:38px;
	height:33px;
	position:absolute;
	z-index:9998;
	outline-style:none;
	display:block;
	text-indent:-9999px;
	background-position: 100% 0; 
	background:none;
	}	
* html #vlb1prevLinkImg,* html #vlb1nextLinkImg{
	background-image:url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
}
#vlb1prevLinkImg { left: 0px; }
#vlb1nextLinkImg { right: 0px; }
#vlb1imageContainerMain:hover #vlb1prevLinkImg:hover, 
#vlb1imageContainerMain:hover #vlb1prevLinkImg.hover, 
#vlb1imageContainerMain:hover #vlb1prevLinkImg:visited:hover { 
    background-position: 0 100%;  
}
#vlb1imageContainerMain:hover #vlb1nextLinkImg:hover, 
#vlb1imageContainerMain:hover #vlb1nextLinkImg.hover, 
#vlb1imageContainerMain:hover #vlb1nextLinkImg:visited:hover { 
    background-position: 100% 100%; 
} 
#vlb1imageContainerMain:hover #vlb1prevLinkImg{
	background-image:url(images/arrows.png);
	background-position: 0 0;
}
#vlb1imageContainerMain:hover #vlb1nextLinkImg{
	background-image:url(images/arrows.png);
	background-position: 100% 0;
}
* html #vlb1prevLinkImg{
	background-image:url(images/arrows.png);
}
* html #vlb1nextLinkImg{
	background-image:url(images/arrows.png);
} 

#vlb1imageDataContainer{
	font: 20px 'Prosto One', "Comic Sans MS",cursive;
	line-height: 22px;
	color: #333333;
	text-shadow: -1px 1px 1px #000;
	width: auto;
	position: absolute;
	z-index:9999;
	bottom: 25px;
	left: 8px;
	opacity:1;	
}

#vlb1imageData{
	overflow:hidden;
	background:#eeeeee;
	background:-webkit-linear-gradient(270deg, #eeeeee, #BBBBBB);
	background:-moz-linear-gradient(270deg, #eeeeee, #BBBBBB);
	background:-o-linear-gradient(270deg, #eeeeee, #BBBBBB);
	background:linear-gradient(to bottom, #eeeeee, #BBBBBB);
	border-width: 1px;
	border-style: solid;
	border-color: #fafafa #cbc8c8 #bbbbbb #cbc8c8;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 	
	text-align:center; 
	position: relative;
	z-index:9999;
	margin-right: 8px;
}
#vlb1imageDetails{ width:100%; padding:0;}
#vlb1caption{
	padding: 10px;
	display:block;
	text-align: right;
	color: #000;
	background-color: #d7d2d2;
	direction: rtl;
	font-family: flat;
}
#vlb1numberDisplay{ display:none;text-align:right;}
#vlb1detailsNav{display:none;}
#vlb1prevLinkDetails, #vlb1nextLinkDetails, #vlb1slideShowControl{display:none;}

#vlb1close{
	position:relative;
	width:100%;
	height:0;
	z-index:21;
}
#vlb1closeLink {
	position:absolute;
	top:8px;
	right:7px;
	display:block;
	outline-style:none;
	margin:0;
	padding:0;
	text-decoration:none;
	width:38px;
	height:33px;
	background-position: 0 0;
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='close.png', sizingMethod='scale');
	background-image: url(images/close.png);
	background-repeat: no-repeat;
}
#vlb1closeLink:hover {
	background-position: 0 100%;
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='close.png', sizingMethod='scale');	
	background-image: url(images/close.png);
	background-repeat: no-repeat;
}   

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html>body .clearfix {display:inline-block; width:100%;}

* html .clearfix {
	/* Hides from IE-mac \*/
	height:1%;
	/* End hide from IE-mac */
}	

#vlb1outerImageFrame{
	border:none;
	height:100%;
	width:100%;
	position:absolute;
}

#vlb1outerImageContainer{
	overflow:visible;
}
#vlb1outerImageContainer td{
	text-align:center;
	padding:0;
}

#vlb1lightboxFrameBody{
	background-color:#FFFFFF;
	padding: 10px;
}

#vlb1outerImageContainer td, #vlb1outerImageContainer tr{
	font-size:0;
	border:0 none;
}

#vlb1outerImageContainer td.tl, #vlb1outerImageContainer td.br{
	height:7px;
	width:7px;
}
.vlb{display:none;}
#vlb1outerImageContainer td.tl{
	margin-top: 1px;
	background-image:url(images/borderTopLeft.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderTopLeft.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.tc{
	background-image:url(images/borderTopCenter.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderTopCenter.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.tr{
	background-image:url(images/borderTopRight.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderTopRight.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.ml{
	background-image:url(images/borderMiddleLeft.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderMiddleLeft.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.mr{
	background-image:url(images/borderMiddleRight.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderMiddleRight.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.bl{
	background-image:url(images/borderBottomLeft.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderBottomLeft.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.bc{
	background-image:url(images/borderBottomCenter.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderBottomCenter.png', sizingMethod='scale');
}
#vlb1outerImageContainer td.br{
	background-image:url(images/borderBottomRight.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='borderBottomRight.png', sizingMethod='scale');
} 
